<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/adm_check.php';
include_once '../../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
$set['title'] ='База данных ';
include_once '../../sys/inc/thead.php';
title();
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<?
include "config.php";
echo '<div class="menu_razd">Легкое управление базой данный</div>';
echo "<div class='bleik'>Здраствуйте в этом разделе вы можете соединяться с базой данных и управлять легко by BleIK</div>";
echo '<div class="posts">';
echo "
<form method='GET' action='area.php'>
<input type='hidden' name='do' value='dblist'>
Сервер:<br>
<input type='text' name='server' value='$server1'><br>
Логин:<br>
<input type='text' name='login' size='15'><br>
Пароль:<br>
<input type='password' name='pass' size='15'><br>
<input type='submit' value='Вход в базу данных'><br></form>
</div></div>";
echo '<div class="foot">Разработчик: BleIK</div>';
include_once '../../sys/inc/tfoot.php';
?>